## org.apache.catalina.session
Class Constants

    java.lang.Object
      |
      +--org.apache.catalina.session.Constants

public class Constants
extends java.lang.Object

Manifest constants for the `org.apache.catalina.session` package.

Author:
  Craig R. McClanahan

Field Summary
`static java.lang.String` `Package`

Constructor Summary
`Constants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final java.lang.String Package

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Copyright © 2000-2001 Apache Software Foundation. All Rights Reserved.